@charset "utf-8";
/* CSS Document */

@media print,screen and (min-width: 481px) {

html{
	font-size: 62.5%; /*ベースを10pxにしています*/
}

body{
	font-family: 'Noto Sans JP', sans-serif,;
	font-weight: light;
	font-size: 1.6rem; /*10px*/
	line-height: 1.7;
	background-color:#fff;
}

a{
	text-decoration: none;
	color: #333;
}


#wrapper{
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}

/*ヘッダーここから*/
.disp_sp {
	display: none;
}
#output {
	display: none;
}


#header_inner{
	position: fixed;
	z-index: 1;
	width: 100%;
	max-width: 1280px;
	height: 104px;
/*	background-color: rgba(230,240,240,0.8);*/
	background-color: rgba(0,0,0,0.1);
	backdrop-filter: blur(10px);  
  -webkit-backdrop-filter: blur(10px);
	display: flex;
	align-content: space-around;
	border-bottom:0px solid #eee;
}

.header_logo{
	width: 241px;
	height: 51px;
	margin: auto 17px auto 95px;
}

#header_menu{
    display: flex;
    margin-right:130px;
}

#header_menu #header_nav{
	margin-left: auto;
	width: 800px;
	display: flex;
	justify-content: space-around;
	font-size: 1.4rem;
	list-style: none;
	border-right:1px solid #eee;
}

#header_menu #header_nav li{
	width: 14%;
	height: 104px;
	display: flex;
	padding:0px 5px;
	align-items: center;
	line-height:1.2em;
	border-left:1px solid #eee;
}

#header_menu #header_nav li a{
	padding: 35px 0;
	text-align: center;
	width: 100%;
	display: block;
	color:#fff;
}

#header_menu #header_nav li .list1{
	padding: 29px 0;
}

#header_menu #header_nav :hover {
	color: #fff;
	background-color: #515151;
/*	transition: .4s;*/
}

#header_menu .btn_toiawase{ 
	width: 10.8rem;
	height: 4rem;
	align-self: center;
	margin-bottom: auto;
	margin-right: auto;
	margin-top: auto;

}

#header_menu .btn-border {
	display: inline-block;
	max-width: 180px;
	text-align: left;
	border: 2px solid #FF9000;
	font-size: 1.2rem;
	color: #FF9000;
	text-decoration: none;
	font-weight: bold;
	padding: 8px 16px;
	border-radius: 4px;
	transition: .4s;
}

#header_menu .btn-border:hover {
	background-color: #FF9000;
	border-color: #FF9000;
	color: #FFF;
}

#nav-sp{
	display:none;
}



/*メインビジュアル　ここから--------------------------------------------------------*/
#mainVisual{
	position: relative;
	width: 100%;
	height: auto;
	z-index:0;
}

.main_logo{ 
	filter: brightness(0) invert(1);
	position: absolute;
	bottom: 0;
	left: 0;
	top: -0px;
	right: 0;
	margin: auto;
}

.main_visual{
	width: 100%;
	height: auto;
}
/*
div.about_office {
	position: relative;
	top: -220px;
	width:1200px; 
	z-index:2;
	padding:15px 0px;
	background-color: rgba(255,255,255,0.5);
	margin:0px auto -150px auto;
}
div.about_office p {
	color:#333;
	width:960px;
	margin:0px auto;
}
*/
/*各セクション共通---------------------------------------------------------------*/
#section-inner{
	max-width: 1024px;
	margin:0 auto;
	padding:25px 20px 20px 30px;
	border:1px solid #eee;
	border-radius: 2px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset,
							0 0 2px rgba(255, 255, 255, 0.3) inset,
							0 0 10px rgba(0, 0, 0, 0.1) inset,
							0 1px 20px rgba(0, 0, 0, 0.1);
}
.section-title{
	margin-bottom: 50px;
}

.section-title .stripe{
	width: 9px;
	height: 64px;
	background-color:#009cf0;
	float: left;
}

.section-title .stripe2{
	width: 3px;
	height: 64px;
	background-color:#009cf0;
	margin-left: 6px;
	margin-right: 10px;
	float:left;
}

.section-title p{
	font-size: 4.2rem;
	font-weight:lighter;
	color: #009CF0;
}

#kaiketsu .section-title{
	width: 500px;
	height: 64px;
}

#bengoshi .section-title{
	width: 250px;
	height: 64px;
}

#access .section-title{
	width: 210px;
	height: 64px;
}

/*取扱業務のご案内　ここから-------------------------------------------------------------------------*/
#fields_handle {
	padding-top: 114px;
	padding-bottom: 57px
	z-index:1;
}
/*事務所案内　ここから-------------------------------------------------------------------------*/
#office {
	padding-top: 114px;
	padding-bottom: 57px
	z-index:1;
}

/*労働問題のご相談　ここから-------------------------------------------------------------------------*/
#soudan{
	padding-top: 114px;
	padding-bottom: 57px
	z-index:1;
}

.voice_example{
	width: 1024px;
	display: flex;
	flex-direction:column;
    align-items: center;
}
.soudan01{
	width: 600px;
	height: 154px;
	margin-left: auto;
	display: flex;
	justify-content: right;
	align-items: center;
}

.frame_soudan1{
	width:503px;
	height: 88px;
	background-color: #eee;
	border-radius: 4px;
	text-align: center;
	line-height: 88px;
}

.soudan01 .frame_soudan1 p {
	font-size:3.2rem;
}

.icn-soudan1 img{
	width: 150px;
	margin-left: -25px;
}


.soudan02{
	width: 600px;
	height: 154px;
	margin-right: auto;
	display: flex;
	flex-direction:row-reverse;
	justify-content: left;
	align-items: center;
}

.frame_soudan2{
	width: 512px;
	height: 112px;
	background-color: #eee;
	border-radius: 4px;
	text-align: center;
	
}

.soudan02 .frame_soudan2 p {
	font-size: 3.2rem;
}

.icn-soudan2 img{
	width: 150px;
	margin-right: -25px;
}


.soudan03{
	width: 709px;
	height: 154px;
	margin-left: auto;
	display: flex;
	justify-content: right;
	align-items: center;
}

.frame_soudan3{
	width: 592px;
	height: 88px;
	background-color: #eee;
	border-radius: 4px;
	text-align:center;
	line-height: 88px;
}

.soudan03 .frame_soudan3 p {
	font-size: 3.2rem;
}

.icn-soudan3 img{
	width: 150px;
	margin-left: -25px;
}

.soudan04{
	width: 605px;
	height: 174px;
	margin-right: auto;
	margin-top: -20px;
	display: flex;
	flex-direction: row-reverse;
	justify-content: left;
	align-items: center
}

.frame_soudan4{
	width: 504px;
	height: 88px;
	background-color: #eee;
	border-radius: 4px;
	text-align: center;
	line-height: 88px;
}

.soudan04 .frame_soudan4 p {
	font-size: 3.2rem;
}

.icn-soudan4 img{
	width: 170px;
	margin-right: -40px;
}

.yajirushi{
	margin: 20px 0 20px 0;
	width: 0;
	height: 0;
	border-top: 30px solid #515151;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 30px solid transparent;
}

.voice_leader{
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 800px;
	margin: 60px auto;
}

.voice_leader .message1{
	font-size: 4.8rem;
	border-bottom: 6px solid #FF9000;
	line-height: 72px;
	padding-left: 20px;
}

.message2{
	margin-top: 60px;
	font-size: 1.6rem;
}

.message3{
	margin-left: auto;
}


/*相談から解決までの流れ　ここから------------------------------------------------------------*/
#kaiketsu{
	margin: 0 -128px 0 -128px;
	padding: 114px 128px 57px 128px;
/*	background-color: #fff;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #F9F9F9), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #F9F9F9),color-stop(.75, #F9F9F9), color-stop(.75, transparent),to(transparent));
	-webkit-background-size: 7px 7px;*/
}

.nagare{
	width: 947px;
	padding: 30px;
	display: flex;
	flex-direction:column;
    align-items: center;
}

.nagare .icn{
	width: 102px;
	filter: brightness(0) invert(1);
}

.nagare .contents{
	width: 512px;
}

.nagare .contents .sub-title{
	font-size: 2.4rem;
	margin-bottom: 20px;
}

.frame_nagare{
	width: 816px;
	height: 160px;
	background-color: #60BDF0;
	color: #fff;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	border-radius: 10px;
}

.frame_nagare2{
	width: 816px;
	height: 160px;
	background-color: #30ADF0;
	color: #fff;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	border-radius: 10px;
}

.frame_nagare3{
	width: 816px;
	height: 160px;
	background-color: #009CF0;
	color: #fff;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	border-radius: 10px;
}

.frame_nagare4{
	width: 816px;
	height: 160px;
	background-color: #FF9000;
	color: #fff;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	border-radius: 10px;
}

.nagare .yajirushi1{
	margin: 0 auto;
	width: 0;
	height: 0;
	border-top: 30px solid #60BDF0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 30px solid transparent;
}

.nagare .yajirushi2{
	margin: 0 auto;
	width: 0;
	height: 0;
	border-top: 30px solid #30ADF0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 30px solid transparent;
}
.nagare .yajirushi3{
	margin: 0 auto;
	width: 0;
	height: 0;
	border-top: 30px solid #009CF0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 30px solid transparent;
}


/*費用について　ここから--------------------------------------------------*/
#hiyou{
	padding-top: 114px;
	padding-bottom: 57px
}

.hiyou_message{
	width: 700px;
	margin:0 auto 20px;
}

.frame_hiyou{
	display: flex;
	justify-content: space-between;
}

.frame_hiyou .frame{
	width: 329px;
	height: 435px;
	border: solid 3px;
	border-color: #ff9000;
	border-radius: 15px;
}

.frame_hiyou .frame h2{
	font-size: 3.2rem;
	font-weight:normal;
	color: #fff;
	background-color: #FF9000;
	padding: 10px;
	text-align: center;
	border-radius: 10px 10px 0px 0px;
}

.frame_hiyou .frame .frame-inner{
	width: 260px;
	height: 350px;
	margin:0 auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.frame_hiyou .frame .frame-inner span{
	color: #F00;
}

.frame_hiyou .frame .frame-inner p{
	margin-top: 20px;
}

.example{
	width: 815px;
	height: 126px;
	background-color: #F0F0F0;
	margin: 60px auto 60px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.example p {
	margin-left: 63px;
}


/*<!--弁護士紹介　ここから-------------------------------------------------->*/
#bengoshi{
	margin: 0 -128px 0 -128px;
	padding: 114px 128px 57px 128px;
}

#bengoshi .frame_lawer{
	width: 1024px;
	height: 445px;
    margin-top: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#bengoshi img{
	width: 297px;
	height: 327px;
}

#bengoshi .lawer_contents{
	width: 501px;
	margin-left: 13px;
}

#bengoshi .lawer_contents .name{
	font-size: 2.4rem;
	border-bottom: solid 1px;
	border-bottom-color: #29ABE2;
    margin-left: -13px;
    padding-left: 13px;
}

#bengoshi .lawer_contents .career{
	font-size: 1.2rem;
	margin-top: 10px;
}

#bengoshi .lawer_contents p{
	font-size: 1.4rem;
	line-height: 1.8;
	margin-top:10px;
}


/*法律相談に関するQ&A　ここから------------------------------------------------*/
#qanda{
	padding-top: 114px;
	padding-bottom: 57px
}

.question_contents{
	width: 800px;
	display: flex;
	flex-direction: column;
	margin: 0 auto;
}

.question_contents .question{
	height: 50px;
	font-size: 30px;
	padding-left: 20px;
	background-color: #ff9000;	
	line-height: 50px;
	color: #fff;
}

.question_contents .question span{
	font-size: 2rem;
}

.question_contents .answer{
	border: solid 1px;
	border-color: #ff9000;
	padding: 30px;
	margin-bottom: 20px;
}


/*アクセス　ここから------------------------------------------------*/
#access{
	margin: 0 -128px 0 -128px;
	padding: 114px 128px 57px 128px;
/*	background-color: #fff;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #F9F9F9), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #F9F9F9),color-stop(.75, #F9F9F9), color-stop(.75, transparent),to(transparent));
	-webkit-background-size: 7px 7px;*/
}

.access_contents{
	width: 1027px;
	display: flex;
	justify-content: space-between;
}

.access_contents dl{
	width: 610px;
	height: 745px;
	background-color: #FFF;
	padding: 30px;
}

.access_contents dl dt{
	width: 120px;
	border-top: 1px solid #ccc;
    border-left: 10px solid #ccc;
    margin: 0;
	padding: 5px;
	float: left;
	clear: left;
}

.access_contents dl dd{
    margin: 0 0 20px 120px;
    padding: 0;
    padding: 5px 5px 5px 20px;
    border-top: 1px solid #ccc;
}

.access_contents dl dd iframe{
	 width: 400px;
	 height: 200px;
}

.access_contents img{
	width: 400px;
	height: 805px;
	margin-left: auto;
}


/*お問い合わせ　ここから------------------------------------------------*/
#toiawase{
	padding-top: 114px;
	padding-bottom: 57px
}

#toiawase .toiawase_message{
	text-align:center;
	font-size: 2.2rem;
}

#toiawase .tel{
	font-size: 5.4rem;
	width: 607px;
	margin: 30px auto 30px;
	border-top: solid 1px;
	border-bottom: solid 1px;
}

#toiawase .tel span{
	font-size: 4rem;
}

#toiawase .attention{
	font-size: 1.4rem;
}




/*フッター　ここから------------------------------------------------*/
footer{
	width: 100%;
	height: 272px;
	background-color: #4d4d4d;
	color: #FFF;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

footer p{
	line-height: 2;
}

}
